.clearfix:before,
.clearfix:after {
	display: block;
	overflow: hidden;
	height: 0;
	color: transparent;
	content: ' ';
}

.clearfix:after { 
	clear: both; 
}

.clearfix {
	zoom: 1;
}
.locale {display:none;}
#contact {
	font-weight: 300;
	zoom: 1;
	overflow: hidden;
	-webkit-text-size-adjust: 100%;
}

#contact .blurb {
	padding-bottom: 1.875em;
	text-align: center;
	padding-top: 24px;

}

#contact .blurb h2 {
	margin-bottom: .3333em;
	margin-left: 0;
	margin-top: 0;
	color: #333;
	font-weight: 300;
	font-size: 1.875em;
	line-height: 1.1667em;
}

#contact .blurb p {
	margin-top: 0;
}

#contact .landing .accessibility {
	padding-top: 2.3077em;
	font-weight: bold;
}

#contact p {
	color: #666;
	font-size: .8125em;
	line-height: 1.2308em;
}

#contact a {
	margin: 0 0 1.25em;
	border-bottom: 1px dotted #89A0B5;
	color: #13416B;
	font-size: .8125em;
	line-height: 1.2308em;
	color: #13426B;
}

#contact p a {
	font-size: 1em;
}

#contact .contact_items {
	margin: auto;
	padding-bottom: 2.125em;
	width: 33.75em;
}

#contact ul {
	padding-bottom: 0;
	padding-left: 0;
	list-style: none;
	font-size: 1em;
	margin-left: 0;
}

#contact .contact_list {
	width: 100%;
}

#contact .contact_wrapper {
	zoom: 1;
}

#contact .contact_items li {
	float: left;
}

#contact .contact_items li a {
	display: block;
	margin-bottom: 0;
	padding-bottom: .5em;
	font-size: 1.25em;
	line-height: 1.25em;
	cursor: pointer;
}

#contact .contact_items li a>span {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 0.1em 0;
}
#contact .contact_items li a span span {
	border-bottom: 1px dotted #cccccc;
	padding: 0.1em 0;
	text-decoration: none;
}
#contact .contact_items li {
	padding-left:  .625em;
	padding-right:  .625em;
	zoom: 1;
}
#contact .contact_items li.active.online a,
#contact .contact_items li.active.online a:hover {
	background: url('/resources/7/b/7bc8c377-be20-4617-aef8-a6200b8f8c90/ir-contact-online-active.png') no-repeat top center;
}
#contact .contact_items li.active.post a,
#contact .contact_items li.active.post a:hover {
	background: url('/resources/3/b/3bff8bef-96fd-465f-8ba1-03c51619b824/ir-contact-mail-active.png') no-repeat top center;
}
#contact .contact_items li.active.phone a,
#contact .contact_items li.active.phone a:hover {
	background: url('/resources/c/1/c1391214-4e63-4ffc-a020-f29a077ba690/ir-contact-phone-active.png') no-repeat top center;
}
#contact .contact_items li.active.person a,
#contact .contact_items li.active.person a:hover {
	background: url('/resources/d/a/dad16813-9642-47e7-a287-8b27d3788532/ir-contact-inperson-active.png') no-repeat top center;
}


#contact .contact_items li.online a {
	background: url('/resources/2/8/2844b545-eb42-4a02-8697-b779b01afa8e/ir-contact-online.png') no-repeat top center;
}

#contact .contact_items li.online a:hover {
	background: url('/resources/5/d/5d47b3ac-be06-4038-b804-ff446a1093d1/ir-contact-online-hover.png') no-repeat top center;
}

#contact .contact_items li.post a {
	background: url('/resources/6/3/63a96ce6-1cce-4930-ac95-5fc30cda94bb/ir-contact-mail.png') no-repeat top center;
}

#contact .contact_items li.post a:hover {
	background: url('/resources/a/9/a9701468-af56-412a-9089-8c33bf73c50b/ir-contact-mail-hover.png') no-repeat top center;
}

#contact .contact_items li.phone a {
	background: url('/resources/1/9/19c1a24f-1263-47f8-a965-d36b1ee80044/ir-contact-phone.png') no-repeat top center;
}

#contact .contact_items li.phone a:hover {
	background: url('/resources/0/7/07e015f6-6663-46c4-a909-b9ab9eab9a91/ir-contact-phone-hover.png') no-repeat top center;
}

#contact .contact_items li.person a {
	background: url('/resources/d/e/ded7af62-66f5-4353-a586-f9fd4ef8e615/ir-contact-inperson.png') no-repeat top center;
}

#contact .contact_items li.person a:hover {
	background: url('/resources/b/8/b8a45435-426e-4e5b-9e85-8b2e3cfda65f/ir-contact-inperson-hover.png') no-repeat top center;
}

#contact .contact_items li.online a,
#contact .contact_items li.post a,
#contact .contact_items li.phone a,
#contact .contact_items li.person a {
	position: relative;
	display: block;
	padding-top: 6.25em;
	width: 5.75em;
	border: none;
	text-decoration: none;
}

#contact .contact_items li.active {
	position: relative;
}

#contact .contact_items li.active:before
 {
	position: absolute;
	bottom: -3.125em;
	left: 45%;
	width: 1.1875em;
	height: .4375em;
	background: url('/resources/3/c/3cd6ea11-0f43-4039-a6a4-95d23d1d1c93/marker.png') no-repeat top left;
	content: '  ';
}

.has_js #contact .contact_panel {
	display: block;
	margin-bottom: 1.25em;
	background-color: #4A5761;
}

#contact .contact_panel {
	display: none;
}

#contact .contact_panel select {
	width: 22.7272em;
	vertical-align: middle;
}

#contact .contact_panel label {
	display: inline-block;
	padding: 1.875em;
	color: #FFF;
	font-size: 1em;
	line-height: 1.25em;
	vertical-align: middle;
}

.has_js #contact .contact_detail {
	display: none;
	padding-top: 0;
	border: none;
}

#contact .contact_detail{
	display: block;
    padding-top: 1.25em;
	padding-bottom: 5em;
    border-top: 1px solid #4A5761;
}

.has_js #contact .contact_detail__initial {
	display: block;
}

#contact strong {
	margin-bottom: 0;
	color: #333;
	font-weight: bold;
}

.has_js #contact .contact_detail.landing {
	padding-top: 1.25em;
	border-top: 6px solid #4A5761;
}

#contact .contact_detail p {
	margin: 0 0 1.25em;
}

#contact .contact_detail h3 {
	margin: 0 0 .5em;
	padding: 0;
	border-top: none;
	color: #333;
	font-weight: 300;
	font-size: 1.25em;
	line-height: 1.25em;
}

#contact .contact_detail h4 {
	margin-top: 0;
	margin-bottom: .7692em;
	margin-left: 0;
	padding: 0;
	border-top: none;
	color: #333;
	font-weight: 300;
	font-size: .9375em;
	line-height: 1.25em;
}

#contact .col_left_landing,
#contact .col_right_landing {
	float: left;
	width: 50%;
}

#contact .top5-links {min-height: 190px;}
#contact .col_left_landing .top5-links h4,
#contact .col_right_landing .top5-links h4 {
	background-color:transparent;
	background-image:url('/resources/3/1/3164bf62-9f47-435d-8e34-0293d035aff9/accordion-controls.png');
	background-position:right -1510px;
	background-repeat:no-repeat;
	border-top: 1px solid #D1D5D8;
	margin: 1em 0 0;
	padding: 1em 1em 0 0;
}

#contact .col_left_landing .top5-links h4 a,
#contact .col_right_landing .top5-links h4 a {
	/*background-color:transparent;
	background-image:url('/resources/3/1/3164bf62-9f47-435d-8e34-0293d035aff9/accordion-controls.png');
	background-position:right -901px;
	background-repeat:no-repeat;
	border-top: 1px solid #D1D5D8;
	border-bottom: 1px solid #fff;
	color:#444;
	display: block;*/
	font-size: 1em;
	/*min-height: 1.25em;
	margin: 0 0 -1px;
	outline: none;
	padding: 1em 1em 1em 0;
	position:relative;
	z-index:1;*/
}
#contact .col_left_landing .top5-links h4 a:hover,
#contact .col_right_landing .top5-links h4 a:hover {
	/*background-position:right -1509px;
	border-color: #33A2AA;
	color:#000;
	z-index:2;*/
}

#contact .col_left,
#contact .col_right {
	float: left;
}

#contact .col_left {
	width: 60%;
}

#contact .col_right {
	width: 40%;
}

#contact .landing .col_right_content {
	border: none;
}

#contact .col_left .col_left_content.small_right_gutter {
	padding-right: 1em;
}

#contact .col_left_content {
	padding-right: 1.1875em;
}

#contact .col_right_content {
	padding-left: 1.1875em;
	border-left: 1px solid #A2AAAF;
}

#contact .contact_detail .indented {
	margin-top: -0.5125em;
	margin-left: 20px;
}

#contact .bulleted {
	padding-left: 1.875em;
	list-style-type: disc;
}

#contact .bulleted li {
	margin: 0;
	color: #666666;
    font-size: 0.8125em;
    line-height: 1.2308em;
}

#contact .bulleted li a {
	font-size:1em;
}

#contact .contact_disclaimer {
	color: #666;
	font-size: 0.6875em;
	line-height: 1.1818em;
}

#contact .locality {
	float: left;
	width: 7.5em;
}

#contact .locality li {
	color: #666;
	font-size: .8125em;
	line-height: 1.2308em;
}

#contact .link_block  {
	margin-bottom: 1.25em;
}

#contact .link_block p {
	margin-bottom: .3846em;
}

#contact .availability {
	padding-bottom: 0.625em;
}

#contact .availability p {
	margin-bottom: 0;
}

#contact .left_block,
#contact .right_block {
	float: left;
	width: 50%;
}

.has_js #contact .contact_group {
	display: none;
}

.has_js #contact .contact_group__initial {
	display: block;
}

#contact .location_reveal {
	display: none;
	border-bottom: 1px dotted #89A0B5;
	color: #13416B;
	cursor: pointer;
}

.has_js #contact .location_reveal {
	display: inline-block;
}

#contact .contact_my_ir {
	background-image:url('/resources/8/4/84585db3-f940-4f78-89b8-01b9904f73c1/contact-us-alert-bg.png');
	background-color: #fff;
	background-position: 0 -4px;
	background-repeat: repeat-x;
	border: 1px solid #C6CBCE;
	border-top: none;
	clear: both;
	margin-bottom: 1em;
	padding-top: 6px;
	position: relative;
}
#contact .contact_my_ir_text_slab {
	float: left;
	min-height: 75px;
	padding: 15px 0 5px;
	width: 82%;
}
#contact .contact_my_ir_text_slab h5,
#contact .contact_my_ir_text_slab p {
	margin: 0 20px 10px;
}
#contact .contact_my_ir_text_slab h5 {
	color: #333;
}
#contact .contact-alert-icon {
	background-image:url('/resources/9/c/9cbbe4a7-d09b-4125-8365-cb365e79cd94/contact-us-alert-icon.png');
	background-color: #E9932E;
	background-position: center;
	background-repeat: no-repeat;
	bottom: 0;
	padding-top: 6px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: 18%;
}

.has_js #contact .no_js_top_button,
.has_js #contact .no_js_section_header {
	display: none;
}

#contact .no_js_section_header {
	margin-left: 0;
    padding: 0.66em;
	background-color: #4A5761;
	color: #fff;
    font-weight: 300;
    font-size: 1.875em;
    line-height: 1.1667em;

}

#contact em {
	font-style: italic;
}

#contact .accordion {
	margin-bottom: .7692em;
}
#contact .accordion h4 {
	background-color:transparent;
	background-image:url('/resources/3/1/3164bf62-9f47-435d-8e34-0293d035aff9/accordion-controls.png');
	background-position:right -250px;
	background-repeat:no-repeat;
	border-top: 1px solid #D1D5D8;
	color:#444;
	cursor: pointer;
	display: block;
	min-height: 1.25em;
	margin: 0;
	outline: none;
	padding: 1em 1em 1em 0;
	position: relative;
}
#contact .accordion .ui-state-hover {
	background-position:right 0; color:#000;
}
#contact .accordion .ui-state-active {
	background-position:right -500px;
	color:#000;
}
#contact .accordion .ui-state-active:hover {
	background-position:right -750px;
}
#contact .accordion h4 span {display:none;}
#contact .accordion div {
	padding:0 0 .2em;
}
#contact .small-accordion {margin-top: -0.25em;padding-bottom:.7692em;}
#contact .small-accordion > p {
	background-color:transparent;
	background-image:url('/resources/3/1/3164bf62-9f47-435d-8e34-0293d035aff9/accordion-controls.png');
	background-position:left -1525px;
	background-repeat:no-repeat;
	color: #267A80;
	cursor: pointer;
	margin:0;
	padding: .25em 0 .25em 1.25em;
}
#contact .small-accordion > p:hover {
	background-position:left -1067px;
	color:#333;
}
#contact .small-accordion > p.active {
	background-position:left -1217px;
	color:#666;
}

#contact .small-accordion > p.active:hover {
	background-position:left -1367px;
	color: #333;
}
#contact .small-accordion div {display: none;}
#contact .small-accordion div p {margin-bottom:0.5em; padding-left:1.25em;}